<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Look at the picture and think about the story. Type the words in red to complete the sentences.</b>]]></rubric>
	<image xpos="400" ypos="85" scale="65">data/content/section_1/exercise_4/image.jpg</image>
	<questions>
		<question>
			<sentence><![CDATA[Harriet is sitting on a red [#].]]></sentence>
			<answers>
				<answer>chair</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>frame</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Emma is [#] a picture of Harriet.]]></sentence>
			<answers>
				<answer>painting</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>boring</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Mr Elton is [#] Emma and Harriet.]]></sentence>
			<answers>
				<answer>watching</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>clever</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Emma is [#]: she wants Mr Elton and Harriet to fall in love.]]></sentence>
			<answers>
				<answer>matchmaking</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>watching</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Mr Elton thinks Emma is a very [#] painter.]]></sentence>
			<answers>
				<answer>clever</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>matchmaking</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Mr Elton will take the picture to London for a [#].]]></sentence>
			<answers>
				<answer>frame</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>chair</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Emma thinks Mr Elton is [#], but just right for Harriet.]]></sentence>
			<answers>
				<answer>boring</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>painting</i>]]></hint>
		</question>
	</questions>
</exercise>
